---
names:
  full: Azure Network Security Group allows unrestricted SSH access from the Internet
  contextual: Security Group allows unrestricted SSH access from the Internet
description: "Network security groups should be periodically evaluated for port misconfigurations.\
  \ Where certain ports and protocols may be exposed to the Internet, they should\
  \ be evaluated for necessity and restricted wherever they are not explicitly required."
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v2.1.0/06/02"
  - "/frameworks/cis-azure-v3.0.0/07/02"
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"
similarPolicies:
  internal:
    - dec-x-599c86b4
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/Network/unrestricted-ssh-access.html
      name: Check for Unrestricted SSH Access
